<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
   <soapenv:Header><ds:Signature Id="id-C2022C7DFA2D276C9C154841736597062" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xd="http://uri.etsi.org/01903/v1.3.2#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-C2022C7DFA2D276C9C154841736597664">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>aO08iF04WurO4G2Kr7Q7Ce/EajE=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="PropiedadesFirmadas-Reference1548417365975" Type="http://uri.etsi.org/01903#SignedProperties" URI="#PropiedadesFirmadas-C2022C7DFA2D276C9C154841736597563">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>Qby1rMgd75zrXxWMFaLrmrecgjY=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
PELIv4HFLXcNLVRvjUwMiWSMxiGN+IZkF4YIyNuJbDQyXz0hbvcBbXCNQwdby4+t4nfcXIWifQMa
szhcMxxj4vu7i1B5/qd3MFgsmSzLyxwVs0SAwxJG+Yp/he6NYU/GPYboQYxtdzRz7xg5oTJYDhzf
pWqFPDuS2KCXLRDmSMgXNrUUt/Ru5E3IfrGKMmLfShohz7MrdHhRZp4sq8S9FeE/g9LMdWs0RQoe
ycXy937GOJ9zUB7Lee4TaF8nVyHbU2cRquCLeoqcvuSgNTdjkH0B6tXn1gfPOA7bCCOB1oT2cr3p
PYeiAHTt7UAcjQ1SU5PA5MQT2ScSjXHjNofKow==
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>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==
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
oaPr4qsVJ68ZWsZB+rW2vIpjG6Lodde7mDKO4Y61ioHWH16AxXG34G42AOOE9I7QyJehUdA9uvlD
gN9D/Ff874TWTe8SeEz1+80+Ps7P+woG/hroWWUSP9I/5zQQEZAEd3hs1+EQd5PKkScAFAb2u8iL
fBoxDh1kKEWL/1N3t7yyKh8KPm0uer06s7PohkDwcr9UYigaBGaPDS23xK4LIp8L9BoNY9Vp5uxA
hx2n6dVQlxtfQcYaDt8PtJrmPTop6Y4BLv8tJJiyR2J7Vvjl9pJlI9IMd3dxCe9Bwe3a/8aN5Vio
prwrwbE5nw41dNATi+7+qA0g4Ea0DYR7HYj9nw==
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object><xd:QualifyingProperties Target="#id-C2022C7DFA2D276C9C154841736597062"><xd:SignedProperties Id="PropiedadesFirmadas-C2022C7DFA2D276C9C154841736597563"><xd:SignedSignatureProperties><xd:SigningTime>2019-01-25T12:56:05.975+01:00</xd:SigningTime><xd:SigningCertificate><xd:Cert><xd:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>0OyEt1ze7kZOfvTo1JlyyFS/Pso=</ds:DigestValue></xd:CertDigest><xd:IssuerSerial><ds:X509IssuerName>C=ES,O=FNMT-RCM,OU=AC Componentes Informáticos</ds:X509IssuerName><ds:X509SerialNumber>118506669884579435392208614603353923993</ds:X509SerialNumber></xd:IssuerSerial></xd:Cert></xd:SigningCertificate></xd:SignedSignatureProperties></xd:SignedProperties></xd:QualifyingProperties></ds:Object></ds:Signature></soapenv:Header>
   <soapenv:Body Id="id-C2022C7DFA2D276C9C154841736597664"><ConfirmacionPeticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion">
			<Atributos>
				<IdPeticion>0304_ICC_IC_MH_ITVTA_0016</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2019-01-25T12:56:05.955+01:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDIVTWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion></soapenv:Body>
</soapenv:Envelope>